Support » Plugin: Hover Image » [Plugin: Hover Image] img code syntax

Viewing 1 replies (of 1 total)
  • Plugin Author julian.weinert

    (@julianweinert)

    Hey yvs!

    I guess your using Microsoft InternetExplorer.
    Unfortunately the IE is such an obsolete browser, that it does NOT support web standards and techniques that were introduces many years ago.

    Hover Image requires CSS3 transitions to be supported.
    The IE does not support CSS3 yet.

    You could try the current version IE 9, which might fix the problem.

    Let me know if it helps!

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Hover Image] img code syntax’ is closed to new replies.